package com.ff.base.enums;

import lombok.Getter;

/**
 * 充值活动是否限时充值
 *
 * @author liukang
 */
@Getter
public enum ActivityLimitedTimeDay {

    /**
     * 是否限时充值 1.是 2.否
     */
    LIMITEDTIMEDAY_1("1", "是"),
    LIMITEDTIMEDAY_2("2", "否");

    private final String code;
    private final String info;

    ActivityLimitedTimeDay(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
